main {
    width: 100%;
    height: 60%;
    text-align: center;
    background: #EEEEEE;
}

.main-title {
    margin: 0 auto;
    padding-top: 65px;
    padding-bottom: 40px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #464547;
}

.main-sub-title {
    margin-top: 0%;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #666666;
}

.main-content {
    width: 80%;
    margin: 0 auto;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #666666;

    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-content: center;
}

.main-content p {
    width: 43%;
}

.main-button-container {
    text-align: center;
    padding-top: 5%;
    padding-bottom: 10%;
}

.main-button {
    width: 115px;
    height: 36px;
    border-radius: 18px;
    background: #55C2D8;
    border: none;

    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0.1em;

    color: #FFFFFF;
}